body.loading{
    overflow:hidden;
}
.llf-loader.one-time{
    display: block;
}
.llf-loader{
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fffdff;
    z-index: 999999;
    top: 0;
    left: 0;
    transition: .5s ease;
    -webkit-transform: .5s ease;
    overflow: hidden;display: none;
}
.home-sec{
    overflow:hidden;
}
.home-sec .main{
    opacity: 0;
}
/*.llf-loader video{
      position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  z-index: -1;
  min-width: 100%; 
  min-height: 100%;
}*/
.llf-loader.remove{
    top: -100%;
}
.llf-loader video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    /* height: 100%; 
    margin-top: -8%;*/
}
.llf-video{
    position: relative;
    width: 100%;
    height: 100%;
}
/*.llf-video iframe{
    width: 100%;
    height: 100%;
}*/
.video-play{
    display: none;
}
.video-btns{
    position: absolute;
    right: 10%;
    bottom: 8%;
}
.llf-step *{
    transition: 2s ease;
    -webkit-transform: 2s ease;
}
.step-one{
    position: absolute;
    top: 17%;
    left: 46%;
    width: 220px;
}
.step-two {
    position: absolute;
    top: 20%;
    left: 57%;
    width: 200px;
}
.step-three {
    position: absolute;
    top: 14%;
    left: 48%;
    width: 200px;
}
.step-four{
position: absolute;
    top: 22%;
    left: 20%;
    width: 200px;
}
.step-five{
    position: absolute;
    top: 29%;
    left: 45%;
    width: 200px;
}
.step-six {
    position: absolute;
    top: 22%;
    left: 64%;
    width: 260px;
}
.step-seven {
    position: absolute;
    top: 36%;
    left: 40%;
    width: 295px;
    text-align: center;
}
.step-seven button{
    color: #fff;
    text-transform: uppercase;
    background: #000;
    font-family: 'Montserrat Bold';
    border: none;
    padding: 5px 20px;
    border-radius: 10px;
    margin-right: 10px;
    letter-spacing: 2px;
    border: 2px solid #045996
    font-size: 12px;
}
.llf-step .step-seven h3{
    font-size: 32px;
}
.llf-step h3{
    font-family: 'Montserrat ExtraBold';
    text-transform: uppercase;
    font-size: 28px;
    line-height: normal;
    position: relative;
    top: 30px;
    opacity: 0;
}
.llf-step h3 span{
    display: block;
}
.llf-step p{
    color: #045e9c;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Montserrat Bold';
    line-height: normal;
    position: relative;
    top: 30px;
    opacity: 0;
}
.llf-step ul{
    margin-bottom: 10px;
    top: 30px;
    opacity: 0;
}
.llf-step ul li{
    color: #045e9c;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Montserrat Bold';
    line-height: normal;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 48%;
}
.llf-step .video-play{
    position: relative;
    top: 30px;
    opacity: 0;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 35px 8px 15px;
    border-radius: 10px;
    border: 2px solid #045996;
    margin-right: 10px;
    letter-spacing: 2px;
    font-size: 11px;
    background: #000 url(../images/space-bar-icon.png) no-repeat right center;
    background-position: 92% 14px;
}
.step-one-show .step-one, .step-two-show .step-two, .step-three-show .step-three, .step-four-show .step-four, .step-five-show .step-five, .step-six-show .step-six, .step-seven-show .step-seven{
    opacity: 1;
    z-index: 2;
    display: block;
}
.llf-step.active h3, .llf-step.active p, .llf-step.active .video-play, .llf-step.active ul{
    opacity: 1;
    top: 0;
}
.step-seven button {
    color: #fff;
    text-transform: uppercase;
    background: #000;
    border: none;
    padding: 12px 32px 12px 18px;
    border-radius: 10px;
    margin-right: 0;
    letter-spacing: 2px;
    font-size: 12px;
    margin-bottom: 6px;
    border: 2px solid #045996;
    text-align: left;
    width: 100%;
}
.step-seven button.go-site{
background: #000 url(../images/space-bar-icon.png) no-repeat;
    background-position: 93% 15px;
}
.step-seven button.restart-video{
background: #000 url(../images/reload-icon.png) no-repeat;
    background-position: 95% 15px;    
}
.video-btns button {
    color: #fff;
    text-transform: uppercase;
    background: #000;
    border: none;
    padding: 8px 45px 8px 20px;
    font-size: 14px;
    letter-spacing: 2px;
    border-radius: 10px;
    border: 2px solid #045996;
    margin-right: 10px;
}
.video-btns button.sound{
    background: #000 url(../images/sound-off-icon.png) no-repeat;
    background-position: 90% 11px;
}
.video-btns button.sound.unmute-video{
    background: #000 url(../images/sound-icon.png) no-repeat;
    background-position: 90% 11px;
}
.video-btns button.skip{
    background: #000 url(../images/skip-icon.png) no-repeat;
    background-position: 91% 12px;
}
.llf-loader button{
    font-family: 'Montserrat Bold';
}
.llf-loader button:focus{
    outline: none!important;
    box-shadow: none;

}
.step-one, .step-two, .step-three, .step-four, .step-five, .step-six, .step-seven{
    opacity: 0;
    z-index: 1;
    display: none;
}

.screen-view{
    display: none;
}
.start-video{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.start-video button{
    background: #000;
    color: #fff;
    border: 2px solid #045996;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 2px;
    padding: 8px 15px;
    border-radius: 8px;
}
.llf-step.step-seven-show .last-view{
    display: none;
}
.llf-step.step-seven-show .last-view{
    display: none;
}
.llf-step.step-seven-show.last-view-show .last-view{
    display: block;
}
#llf-audio{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -9999;
    opacity: 0;
}



@media only screen and (max-width: 1400px){
.step-one {
    top: 7%;
}
.step-two {
    left: 57%;
}
.step-three{
        top: 10%;
}    
.step-five{
    top: 20%;
}
}
@media only screen and (max-width: 1170px){
.llf-step h3{
    font-size: 20px;
}
.llf-step p{
    font-size: 13px;
}
.video-btns {
    right: 3%;
    bottom: 5%;
}
}
@media only screen and (max-width: 992px){
.llf-step .video-play{
    padding: 6px 25px 6px 10px;letter-spacing: 1px;
    font-size: 10px;    
    background-position: 92% 9px;
}
.video-btns button{
    padding: 8px 45px 8px 20px;
    font-size: 12px;
    letter-spacing: 1px;
}
.video-btns button.sound{
    background-position: 90% 10px;
}
.video-btns button.sound.unmute-video{
    background-position: 90% 10px;
}
.video-btns button.skip {
    background-position: 92% 9px;
}
.llf-step h3 {
    font-size: 18px;
    margin: 0;
}
.llf-step ul li {
    font-size: 12px;margin: 5px 0 6px 0;}
.llf-step p{
    font-size: 12px;
    margin: 5px 0 6px 0;
}
.step-three {
    top: 9%;
}
.step-one {
    top: 10%;
    left: 38%;
}
.step-four {
    top: 17%;
    left: 17%;
}
.step-five {
    top: 25%;
}
.step-seven{
    width: 235px;
}
.step-seven button{
padding: 10px 22px 10px 12px;
    letter-spacing: 1px;
    font-size: 11px;    
}
.step-seven button.go-site {
    background-position: 93% 14px;
}
.step-seven button.restart-video {
    background-position: 95% 13px;
}
.llf-step .step-seven h3 {
    font-size: 22px;
    line-height: 24px;
}
}

@media only screen and (max-width: 767px){   
.video-btns button {
    padding: 4px 25px 4px 8px;
    font-size: 10px;
    letter-spacing: 1px;
}
.video-btns button{
    border-radius: 5px;
}
.video-btns button.sound {
    background-position: 93% 7px!important;
        background: #000 url(../images/sound-off-icon-mob.png) no-repeat;
}
.video-btns button.sound.unmute-video {
    background-position: 93% ​7px!important;
    background: #000 url(../images/sound-icon-mob.png) no-repeat;
}
.video-btns button.skip {
    background-position: 95% 7px!important;
    background: #000 url(../images/skip-icon-mob.png) no-repeat;
}
.step-seven button.restart-video {
    background: #000 url(../images/reload-icon-mob.png) no-repeat;background-position: 95% 10px!important}
.llf-step h3 {
    font-size: 13px;
    margin: 0;
    line-height: 13px;
}
.llf-step p {
    font-size: 10px;
}
.llf-step ul li {
    font-size: 10px;
}
.step-one {
    width: 180px;
    top: 14%;
    left: 19%;
}
.step-two {
    top: 27%;
    left: 60%;
    width: 150px
}
.llf-step ul {
    margin-bottom: 0;}
.step-three {
    top: 9%;
}
.step-four {
    top: 18%;
    left: 15%;
}
.step-six {
    width: 230px;
}
.step-seven button{
    margin: 6px 0 0 0;
}
.step-seven {
    width: 220px;
    top: 30%;
    left: 32%;
}
.step-seven button {
    padding: 8px 12px 8px 12px;
    letter-spacing: 1px;
    font-size: 10px;
}
.llf-step .video-play {
    padding: 1px 20px 1px 5px;
    letter-spacing: 1px;
    font-size: 9px;
    background-position: 95% 5px;
    border-radius: 5px;
}
.start-video button{
    font-size: 10px;
    letter-spacing: 1px;
    padding: 6px 15px;
}
}

@media only screen and (max-width: 500px){
.screen-view {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999;
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
    justify-content: center;
}
.screen-view p{
    font-family: 'Montserrat Bold';
    width: 100%;
    font-size: 16px;
}
}


.awerix{
    position: relative;
}
.awerix img{
    width: 100%
}
.awerix .awerix-text{
    position: absolute;
    top: 40%;
    left: 20px;
    z-index: 99;
}